uuid: 68927de7-d8b5-4754-b479-72808b188f9d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.mainstage.field_mainstage_display
    - field.field.paragraph.mainstage.field_paragraph_admin_label
    - field.field.paragraph.mainstage.field_slides
    - field.field.paragraph.mainstage.field_slides_3_items
    - field.field.paragraph.mainstage.field_slides_5_items
    - paragraphs.paragraphs_type.mainstage
  module:
    - conditional_fields
id: paragraph.mainstage.default
targetEntityType: paragraph
bundle: mainstage
mode: default
content:
  field_mainstage_display:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_paragraph_admin_label:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_slides:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings:
      conditional_fields: {  }
    type: entity_reference_autocomplete
    region: content
  field_slides_3_items:
    weight: 4
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings:
      conditional_fields: {  }
    type: entity_reference_autocomplete
    region: content
  field_slides_5_items:
    weight: 3
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings:
      conditional_fields: {  }
    type: entity_reference_autocomplete
    region: content
hidden:
  created: true
  status: true
